from django.urls import path

# 业务包文件
from .viewDemo import viewUser, viewBook, viewDataAnalysis

urlpatterns = [
    path('user/list', viewUser.User.as_view({'post': 'list'})),
    path('book/list', viewBook.Book.as_view({'get': 'list'})),
    path('book/find', viewBook.Book.as_view({'get': 'find'})),
    path('dataAnalysis/analysis',
         viewDataAnalysis.DataAnalysis.as_view({'post': 'analysis'})),
]
